handdator

Visa fullständig version : Wookong M Assistant



beetle
2014-09-17, 21:02
Hej

Vet nån om man kan köra Firmwear 5.16 på 2.02 Assistant?

/Fredrik

Stiffe
2014-09-17, 22:03
Normalt är det 1.34 Assistant till 5.16 , varför vill du köra en så gammal firmware ? 2.02 är till 5.24 och 5.26

beetle
2014-09-18, 20:11
Hej

Har ingen bra erfarenhet av dessa ständiga uppdateringar. Har funnit att 5.16 är stabil
Ok, då får det bli 1.34


/F

Stiffe
2014-09-18, 23:07
Hej

Har ingen bra erfarenhet av dessa ständiga uppdateringar. Har funnit att 5.16 är stabil
Ok, då får det bli 1.34


/F

Ok men den är 2 år gammal och jag har alltid uppdaterat till senaste nån månad efter de släppts och har aldrig haft några problem om man följer deras manualer , bara till det bättre :)